body {

  margin:3vh;
  padding:0;
  box-sizing: border-box;
  
    font-family: 'Acumin', sans-serif;
          background-image: 
           linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0)),
    url("Migraine_Fond2.png");
     background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh
}

.slider{
 display: flex;
 flex-wrap: wrap; 
}


@font-face {
    font-family: 'Acumin';
    src: url('font/acumin-pro-wide-light.otf') format('opentype'),
    url('acumin-pro-wide-light.otf');
}

@font-face {
    font-family: 'Arteria';
    src: url('Arteria_Std_Comp_Bold.otf') format('opentype'),
    url('font/Arteria_Std_Comp_Bold.otf');
}

@font-face {
    font-family: 'Pliant';
    src: url('Pliant-SemiBold.ttf') format('truetype');
}


h1 {
  
    padding-left: 4vh;
    margin: 8vh;
    font-family: 'Arteria', sans-serif;
    font-size: 7.5vw;
    color: Black;
}

h2 {
    text-align: center;
    margin: 0;
    font-family: 'Pliant', serif;
    font-size: 1em;
    color: black;
}

h4 {
    font-family: 'Pliant', serif;
    font-size: 30px;
    color: black;
}

h3 {
    padding-left: 1vh;
    font-family: 'Acumin';
    margin: 1.4vw;
    font-size:1.2vw;
    color: black;
}

